
Redmine - Defect #3740

Code syntax highlighting not working in Document page

2009-08-14 13:47 - Tao Lin

Status: Closed Start date: 2009-08-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version: 0.9.4   

Resolution: Fixed Affected version: 0.8.4

Description

Code highlighting working fine on Issue page, but not Document page. Just make a simple test:

function callback(indexArray) {

  // indexArray == position in the jQuery object

  this; // dom element

}

 No code highlighting for any JavaScript key words.

Related issues:

Related to Redmine - Feature #202: Textilization of Documents, News and Timel... New

Associated revisions

Revision 3603 - 2010-03-18 21:06 - Jean-Philippe Lang

Fixed: code syntax highlighting not working in Document page (#3740).

History

#1 - 2010-03-18 21:05 - Jean-Philippe Lang

- Category changed from Text formatting to Documents

- Status changed from New to Resolved

- Target version set to 0.9.4

- Resolution set to Fixed

Fixed in r3603.

#2 - 2010-04-11 16:01 - Jean-Philippe Lang

- Status changed from Resolved to Closed
